# vim: set ts=2 sw=2 sts=2 et:
#
# Module fixtures
#
# Copyright (c) 2011-present Qualiteam software Ltd. All rights reserved.
# See https://www.x-cart.com/license-agreement.html for license details.

XLite\Model\ImageSettings:
  - model: XLite\Model\Image\Category\Image
    code: Default
    width: 128
    height: 128
  - model: XLite\Model\Image\Product\Image
    code: LGThumbnailGrid
    width: 270
    height: 270
  - model: XLite\Model\Image\Product\Image
    code: LGThumbnailList
    width: 270
    height: 270
  - model: XLite\Model\Image\Product\Image
    code: Default
    width: 650
    height: 650

XLite\Model\LanguageLabel:
  - {name: 'You just added', translations: [{code: en, label: 'You have just added'}, {code: ru, label: 'Вы добавили в корзину'}]}
  - {name: 'Go to comparison table', translations: [{code: en, label: 'Open comparison table'}, {code: ru, label: 'Открыть таблицу сравнения'}]}
  - {name: 'Please add another product to comparison', translations: [{code: en, label: 'Please add another product to comparison'}, {code: ru, label: 'Выберите еще один продукт для сравнения'}]}
  - {name: 'High - Low', translations: [{code: en, label: 'High - Low'}, {code: ru, label: 'по убыванию'}]}
  - {name: 'Low - High', translations: [{code: en, label: 'Low - High'}, {code: ru, label: 'по возрастанию'}]}
  - {name: 'A - Z', translations: [{code: en, label: 'A - Z'}, {code: ru, label: 'А - Я'}]}
  - {name: 'Z - A', translations: [{code: en, label: 'Z - A'}, {code: ru, label: 'Я - А'}]}
  - {name: 'There are X products', translations: [{code: en, label: 'There are {{count}} product(s)'}, {code: ru, label: '{{count}} товаров'}]}
  - {name: 'security_logos', translations: [{code: en, label: '<div class="box-security"><img src="/assets/web/customer/images/payment-logo.png" alt="" class="img-responsive"></div>'}]}
  - {name: 'Popular', translations: [{code: en, label: 'Popular'}, {code: ru, label: 'Рекомендуемые товары'}]}
  - {name: 'Best Sellers', translations: [{code: en, label: 'Best Sellers'}, {code: ru, label: 'Лидеры продаж'}]}
  - {name: 'Newsletter', translations: [{code: en, label: 'Newsletter'}, {code: ru, label: 'Подписаться на новости'}]}
  - {name: '[KitchenSuppliesStore] Products', translations: [{code: en, label: 'Products'}, {code: ru, label: 'Товаров'}]}
  - {name: '[KitchenSuppliesStore] Cart', translations: [{code: en, label: 'Cart'}, {code: ru, label: 'Корзина'}]}
